<!DOCTYPE html>
<html lang="fr">   
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" type="text/css" href="../css/style.chambres.css">    <!--Relie mon html au css-->
        
        <title>L'Abondance</title>      <!--Titre de ma page-->
    </head>
    <body>
        
        <div class="boutton">       <!--Classe qui regroupe tout les bouttons-->
            
            <div >
                <a  href="accueille.html" class="boutton1" > Accueille  </a>    <!--Boutton Acueille-->
            </div>
            
            <div>
                <a  href="chambres.html" class="boutton2"> Chambres  </a>       <!--Boutton Chambres-->
            </div>

            <div class="boutton3"> 
                    <a href="activitées.html" class="boutton3"> Nos activitées</a>      <!--Boutton Nos accueille-->
            </div>
            <div class="boutton4">
                    <a href="charte.html" class="boutton4"> Charte </a>     <!--Boutton Charte-->
            </div>
            <div class="boutton5">
                    <a href="contact.html" class="boutton5"> Nous Contactez </a>        <!--Boutton Nous Contactez-->
            </div>  
        </div> 


 
        
        <div class="p">
                <div>
                    <div>
                        <div>
                             Chambre Classique
                        </div>
                        La chambre Classique a une superficie d'environ 18 m².
                        Chambre d’un simple design orienter moderne, c’est la chambre
                        la plus modeste que nous proposons pour une somme de 150euro la nuit.
                        <div><div>Disponible avec: Téléphone, télévison, WI-FI, Coffre-fort.</div></div>
                    
                    </div>
                

                    <img src="../images/chambre_classique.jpg" >
                </div> 
        

            <div>
                <div>
                    <div> 
                        Chambre Design 
                    </div>
                        La chambre Design a une superficie d'environ 25 m². Cette chambre est l’un
                        de nos meilleur aménagement, un design hors du commun avec un lit suspendue
                        au centre de la pièce, il vous faudra débourser 300euros par nuit afin de
                        pénétrer au cœur se fabuleux cocon.
                    <div><div>Disponible avec: Téléphone, télévison, WI-FI, Coffre-fort.</div></div>
                </div>
                <img src="../images/chambre_design.jpg" >
            </div>
            

            <div>
                <div>
                    <div> 
                        Chambre Sous Sol 
                    </div>
                        La chambre Sous Sol a une superficie d'environ 30 m². Comme son nom l’indique,
                        la chambre sous-sol se situe au sous-sol. A l’intérieur on y retrouve 2 lits 2 
                        places, un mini-bar, un mini-salon et tout sa biens-sure dans un décors digne de
                        L’Abondance. Cela vous couteras donc 400euros la nuit.
                    <div><div>Disponible avec: Téléphone, télévison, WI-FI, Coffre-fort.</div></div>
                </div>
                <img src="../images/chambre_sous_sol.jpg">
            </div>


        </div>
           
    </body>
</html>